Subject: Ticket Assigned - 9423864826 - Contact & Address Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 07:39:23 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423864826 - Contact & Address Update Kamran zameer                    I didn’t recieved my order yet, it is pending since three days. I m still waiting, how much time it takes to deliver?           11:09 AM, 06th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:09 AM, 06th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:09 AM, 06th Apr                     Kamran zameer                    1           11:09 AM, 06th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:10 AM, 06th Apr                     Kamran zameer                    Kamran zameer           11:10 AM, 06th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:10 AM, 06th Apr                     Kamran zameer                    3           11:10 AM, 06th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:10 AM, 06th Apr                     Kamran zameer                    My order number 9423864826           11:11 AM, 06th Apr                   Hannah UAE HB                   Please share with us your email address.           11:11 AM, 06th Apr                     Kamran zameer                    0566493328           11:12 AM, 06th Apr                   Hannah UAE HB                   Please share with us your email address.           11:12 AM, 06th Apr                     Kamran zameer                    [email-masked]           11:13 AM, 06th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:13 AM, 06th Apr                     Kamran zameer                    1           11:13 AM, 06th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:13 AM, 06th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:13 AM, 06th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:13 AM, 06th Apr                     Kamran zameer                    My order number is 9423864826           11:15 AM, 06th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:15 AM, 06th Apr                     Kamran zameer                    1           11:15 AM, 06th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:15 AM, 06th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:15 AM, 06th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:19 AM, 06th Apr                   Ali                   Kindly confirm if you have been contacted by the courier. Please also check your details below:  +971566493328 Flat 403 Building 18 Wasl Oasis II Muhaisnah 4th Near RTA Main station Al Wasl Dubai           11:23 AM, 06th Apr                     Kamran zameer                    Yesturday i got a call but hi was not assigned to deliver in this area           11:24 AM, 06th Apr                     Kamran zameer                    He was confused when i told him my address he said he didn’t deliver here           11:25 AM, 06th Apr                     Kamran zameer                    My area is in qusais           11:25 AM, 06th Apr                   Ali                   Kindly provide me with your full address details and the map link for better assistance.           11:29 AM, 06th Apr                     Kamran zameer                    Flat 403  Building 18 Wasl Oasis 2 Muhaisnah 4th  Land mark - RTA main station  Al Quais Dubai Phone number- 0569334768           11:32 AM, 06th Apr                     Kamran zameer                    Flat 403  Building 18 Wasl Oasis 2 Muhaisnah 4th  Land mark - RTA main station  Al Qusais  Dubai Phone number- 0569334768           11:33 AM, 06th Apr                   Ali                   What about this number (566493328) ?           11:34 AM, 06th Apr                     Kamran zameer                    This is also working but if not they can call on another one           11:35 AM, 06th Apr                   Ali                   I would like to inform you that an escalation will be raised to the team to update the address and contact details , kindly bear with us and we will get your order delivered as soon as possible.           11:36 AM, 06th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           11:36 AM, 06th Apr                     Kamran zameer                    No thanks           11:36 AM, 06th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           11:38 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6000671